html{
  min-width: 100vw;
  min-height: 100vh;
  overflow-y: hidden !important;
}

body{
  min-width: 100vw;
  min-height: 100vh;
  
}

.header{
  min-height: 5vh;
}

.with-sidebar{
  display: flex;
}

.sidebar{
  min-height: 100%;
}

.content{
  min-height: 85vh;
  min-width: 85%;
}
